#frame > span {
    display: none;
}

.body-wrapper {
    border: 15px solid #e04775;
}

.body-innerwrapper {
    border: 3px solid black;
}

#sp-title {
    background: #e2e2f9;
}

.ajax-search {
  position: relative;
  float: right;
  margin: 2% 3%;
  position: absolute;
  z-index: 600;
}
.ajax-search .results-box:empty {
    display: none;
}

#sp-left {
    background: #6b59a5;
  	color: #a5d3c9;
  	padding: 15px 15px 15px 30px;
  	z-index: unset;
}
#sp-left .sp-module .sp-module-title {
    color: #22A7DF;
}
#sp-left h3 {
  	color: #a5d3c9;
}
#sp-left p {
  	color: #a5d3c9;
}
#sp-left a:link{
    color: #22A7DF;
    text-decoration: underline;
}
#sp-right {
    background: #275854;
    color: #9FB235;
    padding: 15px 30px 15px 15px;
  	z-index: unset;
}
#sp-right a:link{
    color: #9FB235;
    text-decoration: underline;
}
#sp-right a:visited{
    color: #94A42A;
    text-decoration: underline;
}
#sp-right .sp-module .sp-module-title {
    padding-bottom: 10px;
    font-weight: 500;
    margin-bottom: 7px;
    font-size: 14px;
    line-height: 24px;
    color: #9FB235;
    text-transform: uppercase;
}

#sp-component {
    padding-top: 15px;
}

#sp-component .page-header {
    padding: 0;
}

#sp-component .page-header h1 {
  	font-size: 0px;
  	line-height: 0px;
  	display: none;
}

.com-content #sp-main-body {
    background-color: #fcf7b5;
}
 #item-title .h2 {
  	color: #53468B;
}
 #item-title .h2 a:link  {
  	color: #53468B;
}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #E27741;
}
#category-desc .h3, h3, .h2, h2 {
    color: #E27741;  
}
#contentheading .h2, h2 {
    color: #E27741;
}
#sp-main-body {
    padding: 0 0 0 0;
}

.jevtip {
    z-index: 9999;
    background-color: #fff;
}

#sp-bottom {
    background: #e2e2f9 !important;
    color: #303030;
    padding: 1em;
}
#sp-bottom a {
	color: #007bff;
}
#sp-bottom a:hover, #sp-bottom a:focus, #sp-bottom a:active {
    color: #e04775;
}

#sp-footer {
    padding: 1em 1em 0 1em !important;
}

a, a:hover, a:focus, a:active {
    text-decoration: underline;
}

.com-content .article-details, .com-content .blog {
    padding: 0;
}

ul.a-z {
    padding-left: 1em !important;
}

ul.a-z > li {
    text-indent: -1em;
    display: list-item !important;
    border: inherit !important;
}

ul.a-z > li > a {
    display: inherit !important;
    padding: inherit !important;
    line-height: inherit !important;
}

.blog-featured > div.row {
    margin-bottom: 1.5em;
}

/* super quick hack to make file locations popup menu show up at all.
   it looks like shit but at least it's not missing. */
.chzn-container .chzn-results {
    overflow-x: unset;
    overflow-y: unset;
    max-height: unset;
}

/* For some reason, JEvent modals never transition from opacity:0 to opacity:1,
 * so let's just force it to 1 right away. */
.jevbootstrap .ical_dialogJQ, .jevbootstrap .action_dialogJQ {
    opacity: 1;
}

/* Hide superfluous "Events Calendar" heading in JEvents */
#jevents_header .contentheading {
    display: none;
}
